[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Re: "Could not start kdeinit. Check your installation and try again.">

>>I think this is because the libqt3-mt 3.2.1-5woody6 backport was compiled
>>against a different freetype6 lib (my unstable is 2.1.7-2 whilst woody
>> is 2.0.9-1).
> I don't think this is the problem because my system is:
> woody  + XFree 4.3 from backports
> and I have the same problem (Could not start kdeinit. Check .....) after
> the upgrade kde 3.1.4 -> 3.2

It _is_ the problem. I just degraded libfreetype6 to 2.0.9 and %subject% error 
is gone.

You also have a too recent libfreetype6 installed - that come with your XFree 
4.3.x backport. See:

Either downgrade to XFree 4.2.1 woody backport or compile your own libqt3 
against the recent libfreetype6.

Reply to: